Application: gvSIG desktop - gvSIG bugs #3984
Scripting launcher tabs are not translatable
01/08/2016 09:57 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Scripting

Target version: 2.3.0-2414 (rev. org.gvsig.deskiop-2.0.120)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2413 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The "Scripting launcher" tabs (Usuario and Sistema) are not translatable.

Associated revisions

Revision 508 - 01/14/2016 12:29 PM - Francisco Diaz Carsi

refs #3984 #3985 #3986
Fixed some translation strings in scripting

History

#1 - 01/14/2016 01:25 PM - Francisco Diaz Carsi

- Target version set to 2.3.0-2414 (rev. org.gvsig.desktop-2.0.120)
- Assignee set to Francisco Diaz Carsi

- Status changed from New to Fixed

#2 - 01/20/2016 12:23 PM - Alvaro Anguix
- Status changed from Fixed to Closed
